@media screen and (max-width: 3842px) {
  /* Text Elements */

  h1.Heading_1 {
    color: #fa0707;
    text-align: center;
    font-weight: 800;
    font-size: 53px;
    font-family: Copperplate, 'Copperplate Gothic Light', fantasy;
  }

  span.text-element.text-1 {
    text-align: center;
    font-weight: 800;
    font-size: 30px;
    font-family: Copperplate, 'Copperplate Gothic Light', fantasy;
  }
}

@media screen and (max-width: 3839px) {
  /* Text Elements */

  h1.Heading_1 {
    border-width: 0;
    color: #f50c3b;
    font-weight: 800;
    font-size: 70px;
    font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
    line-height: 1.1;
  }

  span.text-element.text-1 {
    color: #e01616;
    text-align: center;
    font-weight: 800;
    font-size: 60px;
    font-family: Copperplate, 'Copperplate Gothic Light', fantasy;
  }

  a.link-text.text-link-1 {
    font-size: 43px;
  }

  /* Image Elements */

  a.link-image-4-3.image-link-2 {
    float: none;
    width: auto;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    float: right;
  }
}

@media screen and (max-width: 1084px) {
  /* Text Elements */

  h1.Heading_1 {
    float: right;
    margin-top: 7px;
    margin-right: 3%;
    margin-left: 3%;
    width: auto;
    text-align: center;
    font-size: 51px;
  }

  span.text-element.text-1 {
    font-size: 50px;
  }

  a.link-text.text-link-1 {
    font-size: 40px;
  }

  /* Image Elements */

  a.link-image-4-3.image-link-1 {
    float: left;
    max-width: none;
    width: 100%;
  }

  a.link-image-4-3.image-link-2 {
    float: right;
    max-width: none;
    width: 100%;
  }

  a.link-image-4-3.image-link-2 img {
    max-width: none;
  }

  a.link-image-4-3.image-link-1 img {
    max-width: none;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    float: right;
  }
}

@media screen and (max-width: 950px) {
  /* Text Elements */

  h1.Heading_1 {
    font-size: 42px;
  }

  span.text-element.text-1 {
    font-size: 42px;
  }

  a.link-text.text-link-1 {
    font-size: 34px;
  }
}

@media screen and (max-width: 796px) {
  /* Text Elements */

  h1.Heading_1 {
    font-size: 28px;
  }

  span.text-element.text-1 {
    font-size: 41px;
  }

  a.link-text.text-link-1 {
    font-size: 23px;
  }
}

@media screen and (max-width: 539px) {
  /* Text Elements */

  h1.Heading_1 {
    font-size: 23px;
  }

  span.text-element.text-1 {
    font-size: 25px;
  }

  a.link-text.text-link-1 {
    font-size: 19px;
  }
}

@media screen and (max-width: 447px) {
  /* Text Elements */

  h1.Heading_1 {
    font-size: 13px;
  }

  span.text-element.text-1 {
    font-size: 18px;
  }

  a.link-text.text-link-1 {
    font-size: 11px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    float: left;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 326px) {
  /* Text Elements */

  h1.Heading_1 {
    font-size: 8px;
  }

  span.text-element.text-1 {
    font-size: 19px;
  }

  a.link-text.text-link-1 {
    font-size: 8px;
  }
}